/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.nav-uppercase>li>a {
	text-transform: none;
}
.nav > li > a {
	font-weight:500;
}
body.page-id-494 .row,
body.page-id-504 .row,
body.page-id-506 .row,
body.page-id-509 .row,
body.page-id-512 .row {
	max-width: none;
}
body.page-id-494 .col,
body.page-id-504 .col,
body.page-id-506 .col,
body.page-id-509 .col,
body.page-id-512 .col {
	padding:0;
}

ul.header-nav-main li.menu-item-disabled a {
	pointer-events: none;
}

ul.header-nav-main li ul.nav-dropdown li a {
	cursor: pointer;
	pointer-events: initial;
	font-size:16px
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}